@media (max-width: 1800px){
    body{
        zoom: 0.98;
    }
    .navigation .header_nav{
        width: 57%;
    }
    .navigation .header_button{
        width: 30%;
    }
}
@media (max-width: 1700px){
    body{
        zoom: 0.93;
    }
    .version_item .item .jieshao p,
    .version_item .item .qunti p{
        font-size: 16px;
    }
    #industry_swiper_thumbs .swiper-slide{
        font-size: 28px;
    }
}
@media (max-width: 1600px){
    body{
        zoom: 0.9;
    }
    .navigation .header_nav{
        width: 56%;
    }
    .navigation .header_button{
        width: 32%;
    }
    #industry_swiper_thumbs .swiper-slide{
        font-size: 26px;
    }
    .nei_solution .youshi_box .youshi_text{
        padding: 0;
    }
}
@media (max-width: 1500px){
    body{
        zoom: 0.88;
        padding-top: 83px;
    }
    .navigation .header_nav{
        width: 56%;
    }
    .navigation .header_button{
        width: 32%;
    }
    #industry_swiper_thumbs .swiper-slide{
        font-size: 26px;
    }
    #pro_swiper .swiper-slide ul{
        font-size: 20px;
    }
    #pro_swiper .swiper-slide h3{
        font-size: 26px;
    }
    #pro_swiper .swiper-slide span{
        font-size: 17px;
    }
    #pro_swiper_thumbs .swiper-slide .text p{
        font-size: 22px;
    }
    #pro_swiper_thumbs .swiper-slide .text h4{
        font-size: 26px;
    }
    .footer .bottom_2 .right li{
        white-space: nowrap;
    }
    .version_item .item .qunti p{
        white-space: nowrap;
    }
    .version_item .item .text_title{
        font-size: 30px;
        line-height: 110px;
    }
    .nei_solution .td_wrap ul li p{
        font-size: 17px;
        line-height: 28px;
    }
}
@media (max-width: 1400px){
    body{
        zoom: 0.81;
        padding-top: 87px;
    }
    .navigation .header_nav{
        width: 52%;
    }
    .navigation .header_button{
        width: 34%;
    }
    .version_item .item .text_title{
        font-size: 28px;
        line-height: 100px;
    }
    .version_item .item .qunti p{
        white-space: nowrap;
    }
    .footer .bottom_2 .right li{
        white-space: nowrap;
    }
    .nei_about .company_profile_box .left>p{
        font-size: 17px;
    }
}
@media (max-width: 1300px){
    body{
        zoom: 0.80 !important;
        padding-top: 78px;
    }
    .navigation .header_nav{
        width: 75%;
    }
    .navigation .header_button{
        width: 10%;
    }
    .version_item .item .text_title{
        line-height: 98px;
        font-size: 28px
    }
    .version_item .item .jieshao p,
    .version_item .item .qunti p{
        font-size: 14px;
    }
    .footer .bottom_2 .right li{
        white-space: nowrap;
    }
    #industry_swiper .swiper-slide h3{
        font-size: 30px;
    }
    .nei_title{
        font-size: 32px;
    }
    .pro_core .core_box .core_item .text ul li div h3{
        font-size: 24px;
    }
}
@media (max-width: 1200px){
    body{
        zoom: 0.72 !important;
    }
}
@media (max-width: 1100px){
    body{
        zoom: 0.65 !important;
    }
}
@media (max-width: 1000px){
    #industry_swiper_thumbs .swiper-slide-thumb-active img{
        display: none;
    }
    .news_details .xw_xq .neirong img{
        width: 100% !important;
    }
}



@media (max-width: 800px){
    body{
        zoom: 1 !important;
        padding-top: 50px;
    }
    .width{
        width: 90%;
    }
    .hamburger {
        cursor: pointer;
        display: block;
    }
    header{
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 99;
        background-color: white;
        border-bottom: 1px solid rgba(0, 116, 255, .2);
        backdrop-filter:initial;
    }
    .navigation{
        padding: 0;
    }
    .navigation>img{
        padding:1% 0;
    }
    .navigation .header_nav{
        width: 100%;
        height: 100%;
        border: none;
        position: fixed;
        top:66px;
        left: -100%;
        z-index: 89;
        flex-direction: column;
        background-color: white;
        justify-content: start;
        transition: all .3s ease-in-out;
    }
    .navigation .header_nav li{
        width: 90%;
        margin: 0 auto;
        border-bottom: 1px solid rgba(0, 116, 255, .1);
    }
    .navigation .header_nav li a{
        display: inline-block;
        width: 100%;
        font-size: 15px;
        line-height: 50px;
    }
    .navigation .header_nav li a::after{
        bottom: auto;
        top: 50%;
        left: auto;
        right: -2%;
        border-bottom: transparent;
        border-left-color: #0074ff;
        transform: rotatez(45deg);
    }
    .navigation .header_nav li .header_active::after{
        border-width: 10px;
    }
    .navigation .header_button{
        flex-direction: column;
        width: 100%;
        padding: 0 5%;
        box-sizing: border-box;
        position: absolute;
        top: 460px;
        left: -100%;
        z-index: 99;
        align-items: start;
        transition: all .3s ease-in-out;
    }
    .navigation .header_button li{
        width: 100%;
        box-sizing: border-box;
        margin-bottom: 4%;
    }
    .navigation .header_button li:nth-child(1){
        margin-right: 0;
    }
    .navigation .header_button li:nth-child(2){
        margin-bottom: 4%;
    }
    .navigation .header_button li:nth-child(3) a{
        margin: 0;
    }
    .navigation .header_button li a{
        width: 100%;
        text-align: center;
        box-sizing: border-box;
        padding: 12px 32px;
    }
    
    .banner{margin:0 auto;}
    .banner .swiper-pagination-bullet{width:8px; height:8px;}
    .banner .swiper-pagination{bottom:10px !important;}
    
    /* home */
    .box_title h3{
        font-size: 20px;
    }
    .box_title p{
        width: 90%;
        font-size: 14px;
        line-height: 20px;
        margin: 0 auto;
        margin-top: 3%;
        margin-bottom: 4%;
    }
    .version_item{
        flex-wrap: wrap;
    }
    .version_item .item{
        width: 100%;
        border-radius: 10px;
        margin-bottom: 8%;
        padding-bottom: 6%;
    }
    .version_item .item:hover{
        transform: none;
    }
    .version_item .item .text_title{
        font-size: 20px;
        line-height: 50px;
        margin-bottom: 6%;
    }
    .version_item .item .text_title h3{
        font-size: 20px;
    }
    .version_item .item .jieshao,
    .version_item .item .qunti{
        width: 88%;
        margin: 0 auto;
        margin-bottom: 6%;
    }
    .version_item .item .jieshao h4,
    .version_item .item .qunti h4{
        font-size: 18px;
    }
    .version_item .item .jieshao h4::before,
    .version_item .item .qunti h4::before{
        content: "";
        display: inline-block;
        width: 30px;
        height: 30px;
        background-image: url("../image/version-icon-1.png");
        background-repeat: no-repeat;
        background-size: 100%;
        left: auto;
        right: 0;
        top: -1px;
    }
    .version_item .item .qunti h4::before{
        width: 26px;
        height: 26px;
        background-image: url("../image/version-icon-2.png");
    }
    .version_item .item .jieshao p,
    .version_item .item .qunti p{
        font-size: 14px;
        line-height: 22px;
    }
    .button{
        width: 88%;
    }
    .button a{
        font-size: 14px;
        line-height: 30px;
        width: 100%;
    }
    .product{
        padding: 6% 0;
    }
    #pro_swiper .swiper-slide{
        border-radius: 10px;
    }
    #pro_swiper .swiper-slide h3{
        font-size: 18px;
        font-weight: 500;
        line-height: 50px;
        padding-left: 5%;
    }
    #pro_swiper .swiper-slide ul{
        font-size: 16px;
        justify-content: center;
        padding:5%;
    }
    #pro_swiper .swiper-slide span{
        font-size: 14px;
        line-height: 20px;
    }
    #pro_swiper .swiper-slide ul li{
        width: 48%;
        margin-right: 0;
        margin-bottom: 6%;
    }
    #pro_swiper_thumbs{
        border-radius: 10px;
    }
    #pro_swiper_thumbs .swiper-slide{
        width: 25%;
        box-sizing: border-box;
    }
    #pro_swiper_thumbs .swiper-slide .text p{
        font-size: 14px;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    #pro_swiper_thumbs .swiper-slide .text h4{
        font-size: 16px;
        margin-top: 10%;
        text-align: center;
    }
    #pro_swiper_thumbs .swiper-slide .text p::before{
        width: 100%;
        opacity: .5;
        bottom: -6px;
    }
    #pro_swiper_thumbs .swiper-slide .img{
        display: none;
    }
    #pro_swiper_thumbs .swiper-slide .box{
        display: block;
        padding: 0;
    }
    
    #pro_swiper .swiper-slide ul .left{width:100%; font-size:16px; line-height:28px; padding-top:0;}
    #pro_swiper .swiper-slide ul .left .bt{font-size:18px; padding:5px 15px; margin-bottom:10px;}
    #pro_swiper .swiper-slide ul .right{width:100%; margin-top:20px;}
    
    .why{
        padding: 6% 0;
    }
    .why_box .box_1{
        flex-wrap: wrap;
    }
    .why_box .box_1 .item{
        width: 48%;
        padding-top: 5%;
        padding-bottom: 10%;
        margin-bottom: 4%;
    }
    .why_box .box_1 .item::after{
        bottom: 5%;
        height: 2px;
    }
    .why_box .box_1 .item img{
        width: 60%;
    }
    .why_box .box_1 .item h4{
        font-size: 16px;
        line-height: 22px;
    }
    .why_box .box_1 .item p{
        font-size: 13px;
        line-height: 20px;
    }
    .why_box .box_2 .nei_gdnumber{
        background-size: 100%;
    }
    .why_box .box_2 .nei_gdnumber .number{
        width: 94%;
    }
    .why_box .box_2 .nei_gdnumber .number .numU{
        font-size: 26px;
    }
    .why_box .box_2 .nei_gdnumber .number .numU .unitC{
        font-size: 13px;
    }
    .why_box .box_2 .nei_gdnumber .number .indc{
        font-size: 13px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .industry{
        padding: 6% 0;
    }
    .industry .box_title h3{
        margin-bottom: 6%;
    }
    .industry .industry_box{
        /*align-items: center;*/
    }
    #industry_swiper{
        width: 72%;
    }
    #industry_swiper_thumbs{
        width: 25%;
        height: 1000px;
    }
    #industry_swiper_thumbs .swiper-slide{
        font-size: 16px;
        padding:6px 5px;
    }
    #industry_swiper_thumbs .swiper-slide-thumb-active img{
        opacity: 0;
    }
    #industry_swiper .swiper-slide{
        padding: 6%;
        font-size:15px;
        line-height:28px;
    }
    #industry_swiper .swiper-slide h3{
        font-size: 18px;
        margin-bottom: 10%;
    }
    
    #industry_swiper .swiper-slide p img{
        width:90%;
        margin:0 auto;
    }
    
    #industry_swiper .swiper-slide .gongneng{
        flex-wrap: wrap;
    }
    #industry_swiper .swiper-slide .gongneng li{
        width: 32%;
        font-size: 12px;
        text-align: center;
        padding: 0;
        margin-bottom: 5%;
        margin-right: 1.5%;
        border-radius: 4px;
        line-height: 24px;
        white-space: nowrap;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
    #industry_swiper .swiper-slide .gongneng li:nth-child(3n){
        margin-right: 0;
    }
    #industry_swiper .swiper-slide h4{
        font-size: 16px;
    }
    #industry_swiper .swiper-slide p{
        font-size: 14px;
        line-height: 24px;
    }
    #industry_swiper .swiper-slide a{
        font-size: 14px;
    }
    #industry_swiper .swiper-slide .kehu{
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #industry_swiper .swiper-slide .kehu li{
        width: 48%;
        margin-bottom: 4%;
        margin-right: 0;
    }
    #industry_swiper_thumbs .swiper-slide-thumb-active::after,
    #industry_swiper_thumbs .swiper-slide-thumb-active::before{
        width: 2px;
        height: 18px;
    }
    .custom{
        padding: 6% 0;
    }
    .custom_box>h3{
        font-size: 14px;
    }
    .custom_wrap{
        margin-bottom: 4%;
    }
    .news{
        padding: 6% 0;
    }
    #news_swiper .swiper-slide a span{
        font-size: 13px;
    }
    #news_swiper .swiper-slide a h3{
        font-size: 16px;
        font-weight: 500;
    }
    #news_swiper .swiper-slide a ul li{
        font-size: 14px;
    }
    #news_swiper .swiper-slide a ul li:last-child{
        width: 16px;
        height: 16px;
    }
    #news_swiper .swiper-slide a ul li:last-child::after{
        width: 4px;
        height: 4px;
    }
    .news_box>a{
        font-size: 14px;
        line-height: 30px;
        width: 40%;
        margin-top: 5%;
    }
    .footer_top{
        background-size: 100% 100%;
    }
    .footer_top h3{
        width: 90%;
        margin: 0 auto;
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 5%;
    }
    .footer_top .anniu a{
        width: 26%;
        font-size: 14px;
        line-height: 30px;
    }
    .footer_bottom .bottom_top {
        align-items: center;
        padding: 6% 0;
        padding-top: 8%;
    }
    .footer_bottom .bottom_top .foter_logo{
        width: 30%;
    }
    .footer_bottom .bottom_top .foter_logo img{
        height:60px;
    }
    .footer_bottom .bottom_top .sousuo{
        width: 60%;
    }
    .footer_bottom .bottom_top .sousuo p {
        font-size: 12px;
        display: none;
    }
    .footer_bottom .bottom_top .sousuo input[type=text]{
        line-height: 36px;
        font-size: 14px;
    }
    .footer_bottom .bottom_top .sousuo button{
        line-height: 36px;
        font-size: 14px;
    }
    .footer .bottom_2 .left{
        display: none;
    }
    .footer .bottom_2 .right{
        width: 100%;
        border: none;
        padding-left: 0;
        font-size: 13px;
        line-height: 20px;
    }
    .footer .bottom_2 .right li:nth-child(1){
        font-size: 16px;
    }
    .footer .bottom_2 .right li:nth-child(2) strong{
        font-size: 20px;
    }
    .footer .bottom_2 .right li.ewm .ewm_box{
        margin-right: 10%;
    }
    .footer .bottom_2 .right li.ewm .ewm_box div{
        width: 100px;
        overflow: hidden;
    }
    .footer .bottom_2 .right li.ewm .ewm_box div img{
        width: 100%;
    }
    .footer .bottom_3{
        padding-bottom: 6%;
    }
    .footer .bottom_3 .bottom_3_box{
        flex-direction: column;
    }
    .footer .bottom_3 .bottom_3_box .link{
        width: 100%;
        font-size: 14px;
        line-height: 32px;
    }
    
    .footer .bottom_3 .bottom_3_box>ul{
        flex-direction: column;
        text-align: center;
        padding: 2% 0;
    }
    .footer .bottom_3 .bottom_3_box>ul li a{
        font-size: 14px;
        text-align: center;
        line-height: 22px;
    }
    .footer .bottom_3 .bottom_3_box .link::after{
        top: 42%;
        right: 3%;
    }
    .footer .bottom_3 .bottom_3_box .link ul{
        bottom: 40px;
    }
    .footer .bottom_3 .bottom_3_box .link ul li{
        padding-left: 4%;
    }
    .footer .bottom_3 .bottom_3_box .link ul li a{
        font-size: 14px;
    }


    /* pro-产品中心 */

    .nei_banner{
        height: 240px;
        overflow: hidden;
        background: #0074ff;
    }
    .nei_banner img{
        width: auto;
        height: 100%;
        opacity: .6;
    }
    .nei_banner .text{
        width: 90%;
        left: 5%;
    }
    .nei_banner .text h3{
        font-size: 18px;
        line-height: 30px;
        color: white;
        margin-bottom: 2%;
    }
    .nei_banner .text p{
        font-size: 14px;
        line-height: 22px;
        color: white;
    }
    .nei_banner .text a{
        font-size: 14px;
        line-height: 30px;
        margin-top: 2%;
    }
    .nei_title{
        width: 90%;
        margin: 0 auto;
        line-height: 24px;
        font-size: 20px;
        padding-bottom: 14px;
        margin-bottom: 5%;
    }
    .nei_title::after{
        width: 30px;
    }
    

    .pro_service{
        padding: 6% 0;
        padding-bottom: 2%;
        flex-wrap: wrap;
    }
    .pro_service .service_item{
        width: 100%;
        padding: 6%;
        border-radius: 10px;
        box-shadow: 0 0 12px rgb(37 97 255 / 15%);
        margin-bottom: 5%;
    }
    .pro_service .service_item h3{
        font-size: 18px;
        margin-bottom: 4%;
    }
    .pro_service .service_item p{
        font-size: 14px;
        line-height: 22px;
    }
    .pro_core .core_item{
        flex-direction: column;
    }
    .pro_core .core_box .core_item .text{
        width: 100%;
    }
    .pro_core .core_box .core_item .pic{
        width: 100%;
        border-radius: 10px;
    }
    .pro_core .core_box .core_item .text ul li{
        margin-bottom: 6%;
    }
    .pro_core .core_box .core_item .text ul li div{
        padding-left: 0;
    }
    .pro_core .core_box .core_item .text ul li div h3{
        font-size: 18px;
        padding-bottom: 4%;
        margin-bottom: 4%;
    }
    .pro_core .core_box .core_item .text ul li p{
        font-size: 14px;
        line-height: 22px;
        padding-left: 8%;
    }
    
    .pro_core .core_box .core_item .text ul li .qgfw{margin-top:0;}
    .pro_core .core_box .core_item .text ul li .qgfw .left{font-size:15px; line-height:25px;}
    .pro_core .core_box .core_item .text ul li .qgfw .left .bit{font-size:18px; padding:10px;}
    
    .pro_core .core_box_2{
        padding: 6% 0;
        margin-bottom: 6%;
    }
    .pro_core .core_box_2 .core_item .text{
        order: 0;
    }
    .pro_advantage .pro_advantage_box .item{
        width: 48%;
        padding: 5% 2%;
    }
    .pro_advantage .pro_advantage_box .item img{
        width: 60%;
    }
    .pro_advantage .pro_advantage_box .item h4{
        font-size: 18px;
        line-height: 26px;
    }
    .pro_advantage .pro_advantage_box .item p{
        font-size: 14px;
        line-height: 22px;
    }

    .pro_scene {
        margin-top: 3%;
        padding: 6% 0;
    }
    .pro_scene .pro_scene_box .item{
        width: 48%;
        margin-bottom: 4%;
    }
    .pro_scene .pro_scene_box .item .text{
        flex-direction: column;
    }
    .pro_scene .pro_scene_box .item .text div:first-child{
        width: 30%;
        overflow: hidden;
        margin-bottom: 6%;
    }
    .pro_scene .pro_scene_box .item .text div:first-child img{
        width: 100%;
    }
    .pro_scene .pro_scene_box .item .text .wenan{
        width: 100%;
        height: auto;
        margin: 0;
    }
    .pro_scene .pro_scene_box .item .text h4{
        font-size: 18px;
        position: absolute;
        top: 14%;
        right: 8%;
    }
    .pro_scene .pro_scene_box .item .text ul li{
        font-size: 14px;
        padding: 0;
        margin-bottom: 7%;
        width: 48%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .pro_scene .pro_scene_box .item .text ul li::after{
        display: none;
    }
    .pro_scene .pro_scene_box .item .more a{
        line-height: 36px;
        font-size: 14px;
    }
    .pro_scene .pro_scene_box .item .more a::before{
        width: 12px;
        height: 12px;
    }

    .nei_case .nei_case_box .item{
        width: 48%;
        padding: 3%;
        border-radius: 10px;
        margin-right: 4%;
        margin-bottom: 7%;
    }
    .nei_case .nei_case_box .item:nth-child(2n){
        margin-right: 0%;
    }
    .nei_case .nei_case_box .item h3{
        font-size: 16px;
    }
    .nei_case .nei_case_box .item p{
        font-size: 12px;
        line-height: 22px;
    }
    .tuijian_case{
        padding: 6% 0;
    }


    /* solution - 解决方案 */

    .nei_navgation{
        padding: 2% 0;
    }
    .nei_navgation .nei_navgation_box ul{
        width: 100%;
        flex-wrap: wrap;
    }
    .nei_navgation .nei_navgation_box ul li{
        margin-right: 0%;
        width: 25%;
    }
    .nei_navgation .nei_navgation_box ul li a{
        font-size: 14px;
        line-height: 32px;
        text-align: center;
    }
    .nei_navgation .nei_navgation_box ul li a.nei_nav_ac{
        padding: 0;
    }
    .nei_navgation .nei_navgation_box>p{
        display: none;
    }

    .nei_solution .hytd_box{
        padding: 6% 0;
        padding-bottom: 3%;
    }
    .nei_solution .hytd_box .td_wrap{
        flex-direction: column;
    }
    .nei_solution .td_wrap .td_img{
        display: none;
    }
    .nei_solution .td_wrap ul{
        width: 100%;
    }
    .nei_solution .td_wrap ul li{
        margin-bottom: 6%;
        box-shadow: 0 0 10px rgb(0 116 255 / 10%);
    }
    .nei_solution .td_wrap ul li h3{
        font-size: 18px;
    }
    .nei_solution .td_wrap ul li p{
        font-size: 14px;
        line-height: 22px;
    }
    .nei_solution .solution_youshi{
        padding: 6% 0;
    }
    .nei_solution .solution_youshi .youshi_box{
        flex-direction: column-reverse;
    }
    .nei_solution .youshi_box .youshi_img{
        width: 100%;
    }
    .nei_solution .youshi_box .youshi_text{
        width: 100%;
        padding: 0;
    }
    .nei_solution .youshi_box .youshi_text li{
        margin-bottom: 6%;
    }
    .nei_solution .youshi_box .youshi_text li h3{
        font-size: 18px;
        margin-bottom: 3%;
    }
    .nei_solution .youshi_box .youshi_text li p{
        font-size: 14px;
        line-height: 22px;
    }
    .nei_solution .solution_function{
        padding: 6% 0;
    }
    .nei_solution .solution_function .function_box{
        justify-content: space-between;
    }
    .nei_solution .function_box .item{
        width: 48%;
        margin-right: 0%;
        margin-bottom: 4%;
        border-radius: 10px;
    }
    .nei_solution .function_box .item img{
        width: 30px;
    }
    .nei_solution .function_box .item strong{
        font-size: 28px;
    }
    .nei_solution .function_box .item h3{
        font-size: 18px;
        margin: 8% 0;
    }
    .nei_solution .function_box .item p{
        font-size: 12px;
        line-height: 20px;
    }
    .nei_solution .solution_scene{
        padding-top: 6%;
    }
    .nei_solution .solution_scene_box{
        justify-content: space-between;
    }
    .nei_solution .solution_scene_box .item{
        width: 48%;
        margin-right: 0;
        margin-bottom: 4%;
        padding-left: 3.5%;
    }
    .nei_solution .solution_scene_box .item .img{
        width: 30px;
        height: 31px;
    }
    .nei_solution .solution_scene_box .item .text{
        overflow: hidden;
    }
    .nei_solution .solution_scene_box .item:hover .img img{
        top: -31px;
    }
    .nei_solution .solution_scene_box .item h3{
        font-size: 16px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .nei_solution .solution_scene_box .item p{
        font-size: 12px;
        line-height: 16px;
        -webkit-line-clamp: 3;
        line-clamp: 3;
    }


    /* case - 客户案例 */
    .nei_case .nei_case_box .item span{
        padding: 5% 10%;
        font-size: 12px;
        white-space: nowrap;
    }
    .pager{
        zoom: .7;
        padding-bottom: 6%;
    }
    .nei_news .pager{
        padding-bottom: 6%;
    }
    /* about - 公司简介 */

    .nei_about .company_profile{
        padding: 6% 0;
    }
    .nei_about .company_profile .company_profile_box{
        flex-direction: column;
    }
    .nei_about .company_profile_box .left{
        width: 100%;
    }
    .nei_about .company_profile_box .left>h3{
        font-size: 24px;
    }
    .nei_about .company_profile_box .left>h4{
        font-size: 18px;
        margin-top:2%;
    }
    .nei_about .company_profile_box .left>p,.nei_about .company_profile_box .left>p span{
        font-size: 14px !important;
        line-height: 24px !important;
        margin-bottom: 1%;
    }
    .nei_about .company_profile_box .left li img{
        width: 60%;
    }
    .nei_about .company_profile_box .left li p{
        font-size: 14px;
        margin-top: 16%;
    }
    .nei_about .company_profile_box .right{
        width: 100%;
        border-radius: 10px;
        margin-top: 5%;
    }
    .nei_about .culture_box{
        flex-wrap: wrap;
    }
    .nei_about .culture_box .culture_item{
        width: 100%;
        margin-bottom: 5%;
        padding: 4% 6%;
    }
    .nei_about .culture_box .culture_item img{
        width: 14%;
    }
    .nei_about .culture_box .culture_item h3{
        font-size: 18px;
        margin: 5% 0;
    }
    .nei_about .culture_box .culture_item p{
        font-size: 15px;
        line-height: 22px;
        margin-bottom:0;
    }
    .nei_about .honor_box_1{
        flex-direction: column-reverse;
    }
    .nei_about .honor_box_1 .honor_right{
        width: 100%;
        border-radius: 10px;
    }
    .nei_about .honor_box_1 .honor_left{
        width: 100%;
    }
    .nei_about .honor_box_1 .honor_left h3{
        font-size: 20px;
        margin-top: 5%;
    }
    .nei_about .honor_box_1 .honor_left>p{
        font-size: 16px;
        line-height: 26px;
    }
    .nei_about .honor_box_1 .honor_left .number{
        margin: 6% 0;
    }
    .nei_about .honor_box_1 .honor_left .number .indc{
        font-size: 16px;
        margin-top: 18%;
    }
    .nei_about .honor_box_1 .honor_left .honor_button{
        justify-content: space-between;
    }
    .nei_about .honor_box_1 .honor_left .honor_button p{
        width: 46%;
        padding: 0;
        margin-right: 0;
        border-radius: 6px;
        font-size: 16px;
        text-align: center;
        line-height: 30px;
    }
    .nei_about .honor_box_2{
        margin-top: 6%;
    }
    .nei_about .honor_box_2 .swiper-slide p{
        font-size: 14px;
        margin-top: 10%;
        margin-bottom: 5%;
    }
    .nei_about .honor_box_2 .swiper-slide .honor_img{
        width: 90%;
        margin: 5% auto;
    }
    .nei_about .after_sales{
        padding: 6% 0;
    }
    .nei_about .after_sales>p{
        width: 100%;
        font-size: 14px;
        line-height: 24px;
    }
    #honor_swiper{
        padding-right: 1px;
    }
    .nei_about .after_sales ul{
        margin-top: 5%;
    }
    .nei_about .after_sales ul li p{
        font-size: 13px;
        line-height: 18px;
        white-space: nowrap;
    }


    /* news - 新闻中心 */
    .news_list{
        justify-content: space-between;
    }
    .news_list .news_item{
        width: 48%;
        margin-right: 0;
        border-radius: 10px;
        margin-bottom: 6%;
    }
    .news_list .news_item a{
        border-radius: 10px;
    }
    .news_list .news_item a .text .p1{
        font-size: 12px;
        border-radius: 4px;
        padding: 3% 3%;
    }
    .news_list .news_item a .text span{
        font-size: 12px;
    }
    .news_list .news_item a .text .p2{
        font-size: 14px;
    }
    
    .news_list .news_item a>img{
        height:200px;
    }

    /* contact - 联系我们 */

    .lianxi{
        flex-direction: column;
        height: auto;
    }
    .lianxi .iphone, .lianxi .wechat{
        width: 100%;
        background-size: 100% 100%;
        padding: 5%;
        margin-bottom: 6%;
        border-radius: 10px;
    }
    .lianxi .iphone h3, .lianxi .wechat h3{
        font-size: 18px;
        margin-bottom: 8%;
    }
    .lianxi .iphone p,
    .lianxi .wechat .text p{
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 6%;
    }
    .lianxi .wechat .text p{
        margin-bottom: 3%;
    }
    .lianxi .iphone h4{
        font-size: 24px;
        margin-bottom: 3%;
    }
    .lianxi .wechat{
        flex-wrap: wrap;
    }
    .lianxi .wechat .ewm{
        width: 100%;
    }
    .lianxi .wechat .ewm li{
        width: 48%;
        margin: 0;
    }
    .lianxi .wechat .ewm li img{
        width: 100%;
        height: auto;
    }
    .lianxi .wechat .ewm li p{
        font-size: 14px;
    }
    .contact .dizhi{
        flex-wrap: wrap;
    }
    .contact .dizhi .dizhi_item{
        width: 100%;
        padding: 5%;
        margin-bottom: 5%;
    }
    .contact .dizhi .dizhi_item h4{
        font-size: 18px;
        padding-left: 8%;
    }
    .contact .dizhi .dizhi_item p{
        font-size: 14px;
        line-height: 22px;
    }
    .contact .dizhi .dizhi_item h4::before{
        top: -2px;
    }
    
    .nei_tdln ul li{width:50%; min-height:auto; padding:10% 10px;}
    .news_list .news_item a .text2{background-size:cover;}
    
    
    /* SDK - 下载中心 */
    .nei_download{
        padding-top: 6%;
    }
    .nei_download .download_box{
        flex-wrap: wrap;
    }
    .nei_download .download_item{
        width: 48%;
        padding-top: 16%;
        padding-bottom: 8%;
        margin-bottom: 6%;
    }
    .nei_download .download_item .img{
        width: 50%;
    }
    .nei_download .download_item>p{
        font-size: 16px;
    }
    .nei_download .download_item .icon{
        width: 30px;
        height: 30px;
        line-height: 32px;
    }
    .nei_download .download_item .icon img{
        width: 15px;
    }

    /* case-details - 案例详情*/
    .nei_case_details{
        padding: 6% 0;
    }
    .nei_case_details .details_box h3{
        font-size: 20px;
    }
    .nei_case_details .details_box ul{
        margin: 5% 0;
    }
    .nei_case_details .details_box ul li{
        font-size: 13px;
        padding: 2% 3%;
        border-radius: 6px;
        margin-bottom: 2%;
    }
    .jiashao_box p,
    .jiashao_box span{
        font-size: 14px;
        line-height: 22px;
    }
    .xq_button a{
        display: block;
        box-sizing: border-box;
        width: 30%;
        font-size: 12px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .xq_button .black{
        width: 30%;
        padding: 0;
        line-height: 26px;
    }
    .xq_button .black::after{
        display: none;
    }

    /* case-details - 案例详情*/
    .news_details{
        padding: 6% 0;
    }
    .news_details .xw_xq>h3{
        font-size: 20px;
        line-height: 30px;
        text-align: left;
    }
    .news_details .xw_xq .time{
        margin: 15px 0;
        justify-content: space-around;
    }
    .news_details .xw_xq .time>p{
        font-size: 12px;
        margin-right: 0;
    }
    .news_details .xw_xq .time>p:nth-child(1)::before{
        top: -1px;
    }
    .news_details .xw_xq .neirong p,
    .news_details .xw_xq .neirong span{
        font-size: 14px;
        line-height: 22px;
    }

    .nei_nr_btn {
        margin:-6% auto 12%;
    }

    .dzkf_box{
        width:90%;
    }

    .dzkf_box li{
        width:49%;
        margin:20px 2% 0 0;
    }
    .dzkf_box li:nth-child(2n){
        margin-right:0;
    }

    .dzkf_box li .biaoti p{
        font-size:15px;
        line-height:30px;
    }

    .dzkf_box2{
        padding:60px 0;
    }

    .dzkf_box2l,.dzkf_box2r{
        width:100%;
    }

    .dzkf_box2_xbt{
        font-size:1.1rem;
        text-align: center;
    }

    .dzkf_box2_tit{
        text-align: center;
    }

    .dzkf_box2_dh{
        width: 252px;
        margin: 20px auto 0;
        font-size: 2rem;
    }

    .dzkf_box2_ewm{
        margin:20px auto 0;
    }

    .dzkf_box2r{
        margin:4% auto 0;
    }

    .dzkf_box2r .message ol li{
        margin-bottom:10px;
    }

    .xmkf_box .item{
        width:49%;
        margin:0 2% 2% 0;
    }
    .xmkf_box .item:nth-child(5n){
        margin-right:2%;
    }
    .xmkf_box .item:nth-child(2n){
        margin-right:0;
    }

    .dzkf_box3{
        width: 90%;
    }

    .dzkf_box3_list li{
        width: 49%;
        margin: 0 2% 2% 0;
        box-sizing: border-box;
    }

    .dzkf_box3_list li:nth-child(3n){
        margin-right: 2%;
    }

    .dzkf_box3_list li:nth-child(2n){
        margin-right:0;
    }

    .dzkf_box3_list li .tnrl{
        width:20%;
    }

    .dzkf_box3_list li .tnrr{
       width:100%;
       min-height: auto;
       float:left;
       margin-top:10px;  
    }

    .dzkf_box4{
        width: 90%;
    }

    .dzkf_nr_box ul{
        display: inline;
    }

    .dzkf_nr_box li{
        width: 50%;
        min-height: auto;
        padding:40px 15px;
    }

    .dzkf_nr_box li .tubiao{
        margin:40px auto 0;
    }

    .dzkf_nr_box li .tlist{
        font-size:15px;
    }

    .alcase_box .item{
        width:49%;
    }

    .alcase_box .item:nth-child(2n){
        margin-right:0;
    }

}

